# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Visa Consulting Service 0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/visa-consulting-service\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-25T12:09:04+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: visa-consulting-service\n"

#. Theme Name of the theme
#: style.css
msgid "Visa Consulting Service"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.buywptemplates.com/products/visa-consulting-service"
msgstr ""

#. Description of the theme
#: style.css
msgid "Visa Consulting Service is designed for agencies and professionals who provide immigration, travel documentation, and legal consulting services. This theme includes clean page layouts, service sections, consultation forms, appointment booking integration, testimonials, and contact pages to help present visa services in a clear and organized way. It also supports responsive design, SEO-friendly structure, fast loading performance, and easy customization options. This theme can be used by visa consultants, immigration consultants, travel agencies, overseas education consultants, legal advisors, and documentation service providers who want to create a professional online presence and share information about visa processes, documentation requirements, and consultation services. Built with modern design standards, it supports service pages, blog sections, contact forms, and business information pages, making it suitable for service-based websites focused on immigration services, travel consulting, and business consulting services. Demo: https://demos.buywptemplates.com/visa-consulting-service-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com"
msgstr ""

#: 404.php:11
#: inc/customizer.php:2536
msgid "404 Not Found"
msgstr ""

#: 404.php:12
#: inc/customizer.php:2546
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:15
#: inc/customizer.php:2556
#: no-results.php:21
msgid "Back to Home Page"
msgstr ""

#. translators: %s: post title
#: comments.php:18
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:25
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:60
msgid "Comments are closed."
msgstr ""

#: comments.php:67
#: inc/customizer.php:2010
msgid "Leave a Reply"
msgstr ""

#: comments.php:68
#: inc/customizer.php:2020
msgid "Post Comment"
msgstr ""

#: footer.php:10
#: footer.php:12
#: footer.php:14
msgid "Back to Top"
msgstr ""

#: footer.php:38
msgid "footer1"
msgstr ""

#: footer.php:39
#: searchform.php:11
#: sidebar.php:10
msgid "Search"
msgstr ""

#: footer.php:49
msgid "footer2"
msgstr ""

#: footer.php:50
#: sidebar.php:20
msgid "Archives"
msgstr ""

#: footer.php:62
msgid "footer3"
msgstr ""

#: footer.php:63
#: sidebar.php:26
msgid "Meta"
msgstr ""

#: footer.php:77
msgid "footer4"
msgstr ""

#: footer.php:78
#: inc/customizer.php:2376
msgid "Categories"
msgstr ""

#: footer.php:97
msgid "Visa Consulting Service Theme By Buywptemplate"
msgstr ""

#: functions.php:51
msgid "Primary Menu"
msgstr ""

#: functions.php:82
msgid "Blog Sidebar"
msgstr ""

#: functions.php:83
#: functions.php:93
#: functions.php:103
msgid "Appears on posts and pages"
msgstr ""

#: functions.php:92
msgid "Posts and Pages Sidebar"
msgstr ""

#: functions.php:102
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:115
msgid "Footer Widget "
msgstr ""

#: functions.php:126
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:127
msgid "Appears on shop page"
msgstr ""

#: functions.php:136
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:137
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:157
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: header.php:98
msgid "Top Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:140
#: image.php:177
#: image.php:214
#: image.php:252
#: template-parts/content-page.php:25
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:145
#: image.php:182
#: image.php:219
#: image.php:257
msgid "Edit"
msgstr ""

#: inc/customizer.php:23
msgid "Logo Sizer"
msgstr ""

#: inc/customizer.php:39
msgid "Enable / Disable Site Title"
msgstr ""

#: inc/customizer.php:49
msgid "Site Title Font Size (px)"
msgstr ""

#: inc/customizer.php:64
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:75
msgid "Enable / Disable Site Tagline"
msgstr ""

#: inc/customizer.php:85
msgid "Site Tagline Font Size (px)"
msgstr ""

#: inc/customizer.php:100
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:111
msgid "Site logo inline with site title"
msgstr ""

#: inc/customizer.php:121
msgid "Background Skin"
msgstr ""

#: inc/customizer.php:122
msgid "Here you can add the background skin along with the background image."
msgstr ""

#: inc/customizer.php:125
msgid "With Background Skin"
msgstr ""

#: inc/customizer.php:126
msgid "Without Background Skin"
msgstr ""

#: inc/customizer.php:135
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:136
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:235
msgid "Typography"
msgstr ""

#: inc/customizer.php:245
msgid "Body Color"
msgstr ""

#: inc/customizer.php:257
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:267
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:279
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:282
#: inc/customizer.php:338
#: inc/customizer.php:444
#: inc/customizer.php:503
#: inc/customizer.php:562
#: inc/customizer.php:620
#: inc/customizer.php:678
#: inc/customizer.php:736
#: inc/customizer.php:898
#: inc/customizer.php:1716
#: inc/customizer.php:3018
msgid "100"
msgstr ""

#: inc/customizer.php:283
#: inc/customizer.php:339
#: inc/customizer.php:445
#: inc/customizer.php:504
#: inc/customizer.php:563
#: inc/customizer.php:621
#: inc/customizer.php:679
#: inc/customizer.php:737
#: inc/customizer.php:899
#: inc/customizer.php:1717
#: inc/customizer.php:3019
msgid "200"
msgstr ""

#: inc/customizer.php:284
#: inc/customizer.php:340
#: inc/customizer.php:446
#: inc/customizer.php:505
#: inc/customizer.php:564
#: inc/customizer.php:622
#: inc/customizer.php:680
#: inc/customizer.php:738
#: inc/customizer.php:900
#: inc/customizer.php:1718
#: inc/customizer.php:3020
msgid "300"
msgstr ""

#: inc/customizer.php:285
#: inc/customizer.php:341
#: inc/customizer.php:447
#: inc/customizer.php:506
#: inc/customizer.php:565
#: inc/customizer.php:623
#: inc/customizer.php:681
#: inc/customizer.php:739
#: inc/customizer.php:901
#: inc/customizer.php:1719
#: inc/customizer.php:3021
msgid "400"
msgstr ""

#: inc/customizer.php:286
#: inc/customizer.php:342
#: inc/customizer.php:448
#: inc/customizer.php:507
#: inc/customizer.php:566
#: inc/customizer.php:624
#: inc/customizer.php:682
#: inc/customizer.php:740
#: inc/customizer.php:902
#: inc/customizer.php:1720
#: inc/customizer.php:3022
msgid "500"
msgstr ""

#: inc/customizer.php:287
#: inc/customizer.php:343
#: inc/customizer.php:449
#: inc/customizer.php:508
#: inc/customizer.php:567
#: inc/customizer.php:625
#: inc/customizer.php:683
#: inc/customizer.php:741
#: inc/customizer.php:903
#: inc/customizer.php:1721
#: inc/customizer.php:3023
msgid "600"
msgstr ""

#: inc/customizer.php:288
#: inc/customizer.php:344
#: inc/customizer.php:450
#: inc/customizer.php:509
#: inc/customizer.php:568
#: inc/customizer.php:626
#: inc/customizer.php:684
#: inc/customizer.php:742
#: inc/customizer.php:904
#: inc/customizer.php:1722
#: inc/customizer.php:3024
msgid "700"
msgstr ""

#: inc/customizer.php:289
#: inc/customizer.php:345
#: inc/customizer.php:451
#: inc/customizer.php:510
#: inc/customizer.php:569
#: inc/customizer.php:627
#: inc/customizer.php:685
#: inc/customizer.php:743
#: inc/customizer.php:905
#: inc/customizer.php:1723
#: inc/customizer.php:3025
msgid "800"
msgstr ""

#: inc/customizer.php:290
#: inc/customizer.php:346
#: inc/customizer.php:452
#: inc/customizer.php:511
#: inc/customizer.php:570
#: inc/customizer.php:628
#: inc/customizer.php:686
#: inc/customizer.php:744
#: inc/customizer.php:906
#: inc/customizer.php:1724
#: inc/customizer.php:3026
msgid "900"
msgstr ""

#: inc/customizer.php:300
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:313
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:323
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:335
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:356
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:369
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:380
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:393
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:404
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:417
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:428
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:441
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:462
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:476
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:487
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:500
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:521
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:535
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:546
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:559
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:580
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:593
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:604
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:617
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:638
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:651
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:662
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:675
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:696
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:709
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:720
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:733
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:750
msgid "Header"
msgstr ""

#: inc/customizer.php:751
msgid "Add Header here"
msgstr ""

#: inc/customizer.php:762
msgid "Enable / Disable Topbar"
msgstr ""

#: inc/customizer.php:771
msgid "Topbar Text"
msgstr ""

#: inc/customizer.php:782
#: inc/customizer.php:3350
msgid "Add Facebook URL"
msgstr ""

#: inc/customizer.php:792
#: inc/customizer.php:814
#: inc/customizer.php:836
#: inc/customizer.php:3360
#: inc/customizer.php:3382
#: inc/customizer.php:3404
#: inc/customizer.php:3426
msgid "Choose Icon"
msgstr ""

#: inc/customizer.php:804
#: inc/customizer.php:3394
msgid "Add Twitter URL"
msgstr ""

#: inc/customizer.php:826
#: inc/customizer.php:3372
msgid "Add Instagram URL"
msgstr ""

#: inc/customizer.php:848
msgid "Choose Search Icon"
msgstr ""

#: inc/customizer.php:856
msgid "Menu Settings"
msgstr ""

#: inc/customizer.php:866
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:880
msgid "Main Menu Padding"
msgstr ""

#: inc/customizer.php:895
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:916
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:919
#: inc/customizer.php:1701
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:920
#: inc/customizer.php:1702
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:921
#: inc/customizer.php:1703
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:931
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:934
#: inc/customizer.php:1419
#: inc/customizer.php:2207
msgid "None"
msgstr ""

#: inc/customizer.php:935
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:944
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:954
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:964
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:974
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:981
msgid "Banner Section"
msgstr ""

#: inc/customizer.php:992
msgid "Enable / Disable Banner"
msgstr ""

#: inc/customizer.php:1001
msgid "Banner Sub-Title"
msgstr ""

#: inc/customizer.php:1004
msgid "Welcome To Visa Consulting WordPress Theme"
msgstr ""

#: inc/customizer.php:1014
msgid "Banner Title"
msgstr ""

#: inc/customizer.php:1017
msgid "Top Tips for a Successful Visa Interview"
msgstr ""

#: inc/customizer.php:1027
msgid "Banner Content"
msgstr ""

#: inc/customizer.php:1038
#: inc/customizer.php:1064
#: inc/customizer.php:1673
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1040
msgid "Explore More"
msgstr ""

#: inc/customizer.php:1051
#: inc/customizer.php:1077
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:1053
#: inc/customizer.php:1079
msgid "www.example-info.com"
msgstr ""

#: inc/customizer.php:1066
msgid "Get In Tech"
msgstr ""

#: inc/customizer.php:1089
msgid "Banner Image"
msgstr ""

#: inc/customizer.php:1090
msgid "Use a transparent image with a size of 380px × 600px."
msgstr ""

#: inc/customizer.php:1100
msgid "Country Image"
msgstr ""

#: inc/customizer.php:1101
msgid "Image Size (75px × 75px)."
msgstr ""

#: inc/customizer.php:1111
#: inc/customizer.php:1120
msgid "Banner Background Color"
msgstr ""

#: inc/customizer.php:1129
msgid "Banner Background Image"
msgstr ""

#: inc/customizer.php:1135
msgid "Visa Section"
msgstr ""

#: inc/customizer.php:1160
msgid "Select Category to Display Posts"
msgstr ""

#: inc/customizer.php:1166
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:1176
msgid "Enable / Disable Preloader"
msgstr ""

#: inc/customizer.php:1186
msgid "Preloader Types"
msgstr ""

#: inc/customizer.php:1189
msgid "First Preloader Type"
msgstr ""

#: inc/customizer.php:1190
msgid "Second Preloader Type"
msgstr ""

#: inc/customizer.php:1199
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:1208
msgid "Preloader Icon Color"
msgstr ""

#: inc/customizer.php:1217
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1227
msgid "Container Box"
msgstr ""

#: inc/customizer.php:1228
msgid "Here you can change the Width layout. "
msgstr ""

#: inc/customizer.php:1231
#: inc/customizer.php:1473
#: inc/customizer.php:1911
msgid "Default"
msgstr ""

#: inc/customizer.php:1232
msgid "Container Layout"
msgstr ""

#: inc/customizer.php:1233
msgid "Box Layout"
msgstr ""

#: inc/customizer.php:1244
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1247
#: inc/customizer.php:1263
#: inc/customizer.php:1976
msgid "One Column"
msgstr ""

#: inc/customizer.php:1248
#: inc/customizer.php:1267
#: inc/customizer.php:1977
#: inc/customizer.php:2646
#: inc/customizer.php:2671
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1249
#: inc/customizer.php:1268
#: inc/customizer.php:1978
#: inc/customizer.php:2647
#: inc/customizer.php:2672
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1260
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1264
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1265
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1266
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1278
msgid "Sidebar Size Option"
msgstr ""

#: inc/customizer.php:1281
msgid "Sidebar 1/3"
msgstr ""

#: inc/customizer.php:1282
msgid "Sidebar 1/4"
msgstr ""

#: inc/customizer.php:1288
msgid "Post General Settings"
msgstr ""

#: inc/customizer.php:1298
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1299
msgid "Here you can change the 3 different layouts of post"
msgstr ""

#: inc/customizer.php:1302
msgid "Layouts 1"
msgstr ""

#: inc/customizer.php:1303
msgid "Layouts 2"
msgstr ""

#: inc/customizer.php:1304
msgid "Layouts 3"
msgstr ""

#: inc/customizer.php:1313
#: inc/customizer.php:2249
msgid "Blog Post Shown"
msgstr ""

#: inc/customizer.php:1316
#: inc/customizer.php:2252
msgid "By Block"
msgstr ""

#: inc/customizer.php:1317
#: inc/customizer.php:2253
msgid "By Without Block"
msgstr ""

#: inc/customizer.php:1327
#: inc/customizer.php:1802
#: inc/customizer.php:2071
#: inc/customizer.php:2294
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:1337
#: inc/customizer.php:2081
msgid "Post Date Icon"
msgstr ""

#: inc/customizer.php:1349
#: inc/customizer.php:1824
#: inc/customizer.php:2093
#: inc/customizer.php:2304
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1359
#: inc/customizer.php:2103
msgid "Post Author Icon"
msgstr ""

#: inc/customizer.php:1371
#: inc/customizer.php:1846
#: inc/customizer.php:2314
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1381
#: inc/customizer.php:2125
msgid "Post Comment Icon"
msgstr ""

#: inc/customizer.php:1393
#: inc/customizer.php:1867
#: inc/customizer.php:2137
#: inc/customizer.php:2324
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1403
#: inc/customizer.php:2147
msgid "Post Time Icon"
msgstr ""

#: inc/customizer.php:1415
msgid "Post Image Options"
msgstr ""

#: inc/customizer.php:1417
msgid "Image"
msgstr ""

#: inc/customizer.php:1418
msgid "Color"
msgstr ""

#: inc/customizer.php:1429
msgid "Post Color"
msgstr ""

#: inc/customizer.php:1440
msgid "Color Post Custom Width"
msgstr ""

#: inc/customizer.php:1455
msgid "Color Post Custom Height"
msgstr ""

#: inc/customizer.php:1471
msgid "Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1474
#: inc/customizer.php:1912
msgid "Custom"
msgstr ""

#: inc/customizer.php:1485
msgid "Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1500
msgid "Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1515
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1533
msgid "Featured Image Shadow"
msgstr ""

#: inc/customizer.php:1548
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1562
msgid "Blog Post Content Limit"
msgstr ""

#: inc/customizer.php:1579
msgid "Content Settings"
msgstr ""

#: inc/customizer.php:1582
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1583
msgid "Content"
msgstr ""

#: inc/customizer.php:1588
#: inc/customizer.php:2233
#: inc/customizer.php:2398
msgid "[...]"
msgstr ""

#: inc/customizer.php:1592
#: inc/customizer.php:2402
msgid "Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1603
#: inc/customizer.php:2333
msgid "Meta Box Separator"
msgstr ""

#: inc/customizer.php:1605
#: inc/customizer.php:1989
#: inc/customizer.php:2160
#: inc/customizer.php:2335
msgid "Here you can add the seperator for meta box. e.g. \"|\",  \",\", \"/\", etc. "
msgstr ""

#: inc/customizer.php:1616
msgid "Enable / Disable Blog Page Pagination"
msgstr ""

#: inc/customizer.php:1627
msgid "Post Pagination Position"
msgstr ""

#: inc/customizer.php:1629
#: inc/customizer.php:2965
msgid "Top"
msgstr ""

#: inc/customizer.php:1630
#: inc/customizer.php:2971
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1631
msgid "Both Top & Bottom"
msgstr ""

#: inc/customizer.php:1640
msgid "Post Pagination Alignment"
msgstr ""

#: inc/customizer.php:1643
#: inc/customizer.php:2968
#: inc/customizer.php:3004
#: inc/customizer.php:3056
msgid "Center"
msgstr ""

#: inc/customizer.php:1644
#: inc/customizer.php:2755
#: inc/customizer.php:2967
#: inc/customizer.php:3003
#: inc/customizer.php:3055
msgid "Left"
msgstr ""

#: inc/customizer.php:1645
#: inc/customizer.php:2754
#: inc/customizer.php:2969
#: inc/customizer.php:3005
#: inc/customizer.php:3057
msgid "Right"
msgstr ""

#: inc/customizer.php:1656
msgid "Post Pagination"
msgstr ""

#: inc/customizer.php:1658
msgid "Numeric Pagination"
msgstr ""

#: inc/customizer.php:1659
msgid "Next / Previous"
msgstr ""

#: inc/customizer.php:1664
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1669
msgid "Read More"
msgstr ""

#: inc/customizer.php:1683
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1698
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1713
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:1734
#: inc/customizer.php:2765
msgid "Button Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:1749
#: inc/customizer.php:2780
msgid "Button Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:1765
msgid "Button Letter Spacing (px)"
msgstr ""

#: inc/customizer.php:1780
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:1784
msgid "Square"
msgstr ""

#: inc/customizer.php:1785
msgid "Round"
msgstr ""

#: inc/customizer.php:1786
msgid "Pill"
msgstr ""

#: inc/customizer.php:1792
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1812
msgid "Single Post Date Icon"
msgstr ""

#: inc/customizer.php:1834
msgid "Single Post Author Icon"
msgstr ""

#: inc/customizer.php:1855
msgid "Single Post Comment Icon"
msgstr ""

#: inc/customizer.php:1877
msgid "Single Post Time Icon"
msgstr ""

#: inc/customizer.php:1889
msgid "Enable / Disable post comment"
msgstr ""

#: inc/customizer.php:1899
#: inc/customizer.php:2414
msgid "Enable / Disable Featured image"
msgstr ""

#: inc/customizer.php:1909
msgid "Single Post Featured Image Dimention"
msgstr ""

#: inc/customizer.php:1922
msgid "Single Post Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1937
msgid "Single Post Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1953
msgid "Single Post Categories"
msgstr ""

#: inc/customizer.php:1963
msgid "Enable / Disable Tags"
msgstr ""

#: inc/customizer.php:1973
msgid "Select different Single post sidebar layout"
msgstr ""

#: inc/customizer.php:1987
msgid "Single Post Meta Box Seperator"
msgstr ""

#: inc/customizer.php:2000
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2015
msgid "Comment Form Heading Text"
msgstr ""

#: inc/customizer.php:2025
msgid "Comment Form Button Text"
msgstr ""

#: inc/customizer.php:2035
msgid "Enable / Disable Single Post Pagination"
msgstr ""

#: inc/customizer.php:2045
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2055
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2061
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2115
msgid "Enable / Disable Comment"
msgstr ""

#: inc/customizer.php:2158
msgid "Meta Box"
msgstr ""

#: inc/customizer.php:2170
msgid "Image Border Radius"
msgstr ""

#: inc/customizer.php:2188
msgid "Image Shadow"
msgstr ""

#: inc/customizer.php:2204
msgid "Grid Post Content Settings"
msgstr ""

#: inc/customizer.php:2208
msgid "Post Excerpt"
msgstr ""

#: inc/customizer.php:2209
msgid "Post Content"
msgstr ""

#: inc/customizer.php:2221
msgid "Grid Post Content Limit"
msgstr ""

#: inc/customizer.php:2237
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2264
msgid "Grid Post Columns"
msgstr ""

#: inc/customizer.php:2267
#: inc/customizer.php:2988
#: inc/customizer.php:3570
msgid "Three"
msgstr ""

#: inc/customizer.php:2268
#: inc/customizer.php:2989
#: inc/customizer.php:3571
msgid "Four"
msgstr ""

#: inc/customizer.php:2274
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2284
msgid "Enable / Disable Related Post"
msgstr ""

#: inc/customizer.php:2345
msgid "Add Section Title"
msgstr ""

#: inc/customizer.php:2357
msgid "Related Post Count"
msgstr ""

#: inc/customizer.php:2373
msgid "Post Taxonomies"
msgstr ""

#: inc/customizer.php:2377
msgid "Tags"
msgstr ""

#: inc/customizer.php:2388
msgid "Content Limit"
msgstr ""

#: inc/customizer.php:2420
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2430
msgid "Responsive Open Menu Icon"
msgstr ""

#: inc/customizer.php:2442
msgid "Responsive Close Menu Icon"
msgstr ""

#: inc/customizer.php:2454
msgid "Toggle Button Color"
msgstr ""

#: inc/customizer.php:2465
msgid "Display Post Date"
msgstr ""

#: inc/customizer.php:2475
msgid "Display Post Author"
msgstr ""

#: inc/customizer.php:2485
msgid "Display Post Comment"
msgstr ""

#: inc/customizer.php:2495
msgid "Display Post Time"
msgstr ""

#: inc/customizer.php:2505
msgid "Display Sidebar"
msgstr ""

#: inc/customizer.php:2515
msgid "Display Preloader"
msgstr ""

#: inc/customizer.php:2525
msgid "Display Scroll To Top"
msgstr ""

#: inc/customizer.php:2531
msgid "404 Page Not Found / No Result"
msgstr ""

#: inc/customizer.php:2540
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:2550
msgid "404 Content"
msgstr ""

#: inc/customizer.php:2560
msgid "404 Button"
msgstr ""

#: inc/customizer.php:2566
#: no-results.php:10
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2571
msgid "No Search Results Heading"
msgstr ""

#: inc/customizer.php:2572
msgid "The search page heading display when no results are found."
msgstr ""

#: inc/customizer.php:2578
#: no-results.php:16
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2582
msgid "No Search Results Text"
msgstr ""

#: inc/customizer.php:2583
msgid "The search page text display when no results are found."
msgstr ""

#: inc/customizer.php:2590
msgid "Woocommerce Settings"
msgstr ""

#: inc/customizer.php:2591
msgid "The below settings are apply on woocommerce pages."
msgstr ""

#: inc/customizer.php:2605
msgid "Product per columns"
msgstr ""

#: inc/customizer.php:2621
msgid "Product per page"
msgstr ""

#: inc/customizer.php:2632
msgid "Enable / Disable shop page sidebar"
msgstr ""

#: inc/customizer.php:2643
msgid "Shop Page Layout"
msgstr ""

#: inc/customizer.php:2657
msgid "Enable / Disable single product page sidebar"
msgstr ""

#: inc/customizer.php:2668
msgid "Single Product Page Layout"
msgstr ""

#: inc/customizer.php:2682
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:2691
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:2706
msgid "Woocommerce Product Sale Font Size"
msgstr ""

#: inc/customizer.php:2720
msgid "Woocommerce Product Sale Top Bottom Padding "
msgstr ""

#: inc/customizer.php:2735
msgid "Woocommerce Product Sale Left Right Padding"
msgstr ""

#: inc/customizer.php:2751
msgid "Woocommerce Product Sale Position"
msgstr ""

#: inc/customizer.php:2795
msgid "Button Border Radius (px)"
msgstr ""

#: inc/customizer.php:2810
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:2820
msgid "Product Top Bottom Padding (px)"
msgstr ""

#: inc/customizer.php:2835
msgid "Product Right Left Padding (px)"
msgstr ""

#: inc/customizer.php:2850
msgid "Product Border Radius (px)"
msgstr ""

#: inc/customizer.php:2865
msgid "Product Box Shadow (px)"
msgstr ""

#: inc/customizer.php:2880
msgid "Shop Page Products Navigation"
msgstr ""

#: inc/customizer.php:2882
msgid "Yes"
msgstr ""

#: inc/customizer.php:2883
msgid "No"
msgstr ""

#: inc/customizer.php:2890
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:2900
msgid "Enable / Disable Footer"
msgstr ""

#: inc/customizer.php:2909
msgid "Footer style"
msgstr ""

#: inc/customizer.php:2914
msgid "Style 1"
msgstr ""

#: inc/customizer.php:2915
msgid "Style 2"
msgstr ""

#: inc/customizer.php:2916
msgid "Style 3"
msgstr ""

#: inc/customizer.php:2917
msgid "Style 4"
msgstr ""

#: inc/customizer.php:2918
msgid "Style 5"
msgstr ""

#: inc/customizer.php:2927
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2936
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:2946
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:2948
msgid "fixed"
msgstr ""

#: inc/customizer.php:2949
msgid "scroll"
msgstr ""

#: inc/customizer.php:2961
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:2964
msgid "Top Left"
msgstr ""

#: inc/customizer.php:2966
msgid "Top Right"
msgstr ""

#: inc/customizer.php:2970
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:2972
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:2982
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:2984
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:2986
#: inc/customizer.php:3568
msgid "One"
msgstr ""

#: inc/customizer.php:2987
#: inc/customizer.php:3569
msgid "Two"
msgstr ""

#: inc/customizer.php:3000
msgid "Footer Heading Alignment"
msgstr ""

#: inc/customizer.php:3015
msgid "Footer Heading Font Weight"
msgstr ""

#: inc/customizer.php:3035
msgid "Footer Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3052
msgid "Footer Content Alignment"
msgstr ""

#: inc/customizer.php:3067
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:3081
msgid "Footer Widget Padding"
msgstr ""

#: inc/customizer.php:3096
msgid "Enable / Disable Back To Top"
msgstr ""

#: inc/customizer.php:3106
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:3118
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:3132
msgid "Back to Top Icon Color"
msgstr ""

#: inc/customizer.php:3141
msgid "Back to Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:3150
msgid "Back to Top Background Color"
msgstr ""

#: inc/customizer.php:3159
msgid "Back to Top Background Hover Color"
msgstr ""

#: inc/customizer.php:3169
msgid "Back To Top Alignment"
msgstr ""

#: inc/customizer.php:3172
#: inc/customizer.php:3252
#: inc/customizer.php:3452
msgid "Left Align"
msgstr ""

#: inc/customizer.php:3173
#: inc/customizer.php:3253
#: inc/customizer.php:3453
msgid "Right Align"
msgstr ""

#: inc/customizer.php:3174
#: inc/customizer.php:3254
#: inc/customizer.php:3454
msgid "Center Align"
msgstr ""

#: inc/customizer.php:3184
msgid "Top Bottom Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3199
msgid "Left Right Scroll Padding (px)"
msgstr ""

#: inc/customizer.php:3213
msgid "Back to Top Border Radius (px)"
msgstr ""

#: inc/customizer.php:3228
msgid "Enable / Disable Copyright"
msgstr ""

#: inc/customizer.php:3237
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3239
msgid "Add some text for footer like copyright etc."
msgstr ""

#: inc/customizer.php:3249
msgid "Copyright Text Alignment "
msgstr ""

#: inc/customizer.php:3264
msgid "Copyright Font Size (px)"
msgstr ""

#: inc/customizer.php:3279
msgid "Copyright Text Padding (px)"
msgstr ""

#: inc/customizer.php:3293
msgid "Copyright Text Color"
msgstr ""

#: inc/customizer.php:3302
msgid "Copyright Text Hover Color"
msgstr ""

#: inc/customizer.php:3311
msgid "Copyright background Color"
msgstr ""

#: inc/customizer.php:3323
msgid "Enable/Disable Sticky Footer Copyright"
msgstr ""

#: inc/customizer.php:3329
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3340
msgid "Enable / Disable Footer Icons"
msgstr ""

#: inc/customizer.php:3416
msgid "Add LinkedIn URL"
msgstr ""

#: inc/customizer.php:3437
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3449
msgid "Icon Alignment "
msgstr ""

#: inc/customizer.php:3463
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3543
msgid "Visa Consulting Service Pro"
msgstr ""

#: inc/customizer.php:3544
msgid "Get Pro"
msgstr ""

#: inc/icon-changer.php:23
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: index.php:11
msgid "Home"
msgstr ""

#: no-results.php:14
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:19
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: search.php:12
msgid "Results For: "
msgstr ""

#. translators: %s: search term
#: search.php:29
#: search.php:94
#: search.php:128
#: search.php:149
#: search.php:171
msgid "Results For: %s"
msgstr ""

#. translators: %s: search term
#: search.php:43
#: search.php:65
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:9
msgid "firstsidebar"
msgstr ""

#: sidebar.php:13
msgid "secondsidebar"
msgstr ""

#: sidebar.php:14
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:19
msgid "thirdsidebar"
msgstr ""

#: sidebar.php:25
msgid "forthsidebar"
msgstr ""

#: sidebar.php:33
msgid "fifthsidebar"
msgstr ""

#: sidebar.php:34
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:48
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:33
#: template-parts/content-video.php:49
#: template-parts/grid-layout.php:37
#: template-parts/Post-layouts/layout1.php:27
#: template-parts/Post-layouts/layout2.php:71
#: template-parts/Post-layouts/layout3.php:36
#: template-parts/single-post.php:25
msgid "% Comments"
msgstr ""

#: template-parts/content-page.php:29
msgid "Page"
msgstr ""

#: template-parts/related-posts.php:10
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:50
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:56
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:62
msgid "Next page"
msgstr ""

#: template-parts/single-post.php:63
msgid "Newer Posts"
msgstr ""

#: template-parts/single-post.php:65
msgid "Previous page"
msgstr ""

#: template-parts/single-post.php:66
msgid "Older Posts"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
